description: Revenu fiscal entre 6700 et 7700 euros par UC
values:
  2018-01-01:
    value: 63
  2019-01-01:
    value: 113
metadata:
  ipp_csv_id: chq_energie_2UC_rfr7700
  unit: currency
  reference:
    2018-01-01:
      title: Décret n° 2016-555 du 6 mai 2016 relatif au chèque énergie
      href: https://www.legifrance.gouv.fr/eli/decret/2016/5/6/DEVR1604032D/jo/texte
    2019-01-01:
      title: Arrêté du 26 décembre 2018 modifiant le plafond et la valeur faciale du chèque énergie
      href: https://www.legifrance.gouv.fr/eli/arrete/2018/12/26/TRER1832961A/jo/texte
  official_journal_date:
    2018-01-01: "2016-05-08"
    2019-01-01: "2019-12-28"
  notes:
    2018-01-01:
    - title: Le chèque énergie, en phase d'expérimentation depuis 2016 dans certains territoires, entre en vigueur au 1er Janvier 2018
    2019-01-01:
    - title: Le plafond d'éligibilité est agrandi avec la création d'une 4ème catégorie de revenus éligibles. Les montants accordés sont augmentés de 50 euros.
